Subject: (urth) Re: Digest urth.v028.n095

From: Redhaven1 <redhaven1 at aol.com>
Date: Tue, 23 Nov 1999 22:09:18 +0000

In a message dated 11/23/99 4:53:19 PM Eastern Standard Time, 
urth-errors at lists.best.com writes:

Maybe Gene just wanted to write a "messiah" book kinda like Herbert's Dune.  
Paul Atreides was just a man but he changed the course of his entire world, 
established a sort of religion, and was remembered as a god-like figure all 
throughout the rest of the books.  Maybe in the coming Short Sun books [i 
haven't read the first one yet so don't give anything away!] Severian's role 
in his planet's past will be explained more.  I know he wasn't mentioned in 
Long Sun, but I heard he makes an appearance in this next series.  I wonder, 
will he be revered as a messiah or a cursed as a devil?

-Steve

*More Wolfe info & archive of this list at http://www.urth.net/urth/